#nav-container{
    margin:0 !important;
}

@media (min-width: 992px){
    #nav-container {
        max-width: 100% !important;
    }
}

.nav-header>nav{
    -webkit-box-shadow: 0 5px 10px -6px black;
    -moz-box-shadow: 0 5px 10px -6px black;
    box-shadow: 0 5px 10px -6px black;
}

nav.navbar{
    padding-bottom: 10px !important;
}
